<div class="contenedorGrafico align-items-center">
  <label class="label-fw500 titulo">Stock para reponer productos</label>
  <p-chart type="bar" [data]="reponerStock" [options]="opcionReponerStock" class="chart_size" id="stockReponer"></p-chart>
</div>
